/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
.elementskit-megamenu-panel{
	left:-400px !important;
	width:1100px !important;
	top:80px !important;
}
a:focus{
	border:none !important;
	outline:none !important;
}
ul{
	margin:0 !important;
	list-style:none !important;
}
.topbar-list ul {
	display:flex;
}
.post-template-default h3, .post-template-default h5{
	color:#471A18;
	margin-top:20px !important;
	margin-bottom:10px !important;
}
p{
	margin-bottom:10px ;
}
/* scroll on top css */
#ast-scroll-top{
	background-color:#FFC61A;
	width:60px !important;
	height:50px !important;
	border-radius:50%;
	display:flex !important;
	justify-content:center !important;
	align-items:center !important;
}
/* marquee css */
.marquee {
  position: relative;
  max-width: 100%;
  overflow-x: hidden;
}
.track {
  white-space: nowrap;
  will-change: transform;
  animation: marquee 15s linear infinite;
	display:flex;
}
.track .content{
	padding:0 30px;
	font-weight:500;
	font-size:17px;
	letter-spacing:0.5px;
	color:#FFF6B6 !important;
	font-family: "Rosarivo", Sans-serif;
}
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

/* banner css */
.banner-img-text-section{
	position:relative;
	overflow:hidden;
	}
.banner-img-text-section img{
	transition:0.5s ease;
}
.banner-img-text-section:hover img{
	transform:scale(1.1);
}
.banner-img-text-section .banner-text{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.banner-tagline{
	position:absolute !important;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
}

/* product image css */
.product-image-display img{
	transition:all 2s ease;
}
.product-image-display:hover img{
	transform: rotate(180deg) scale(0.9);
}


/* footer css */
.footer-section .icon-add .elementor-icon-list-item span{
	position:relative;
	padding-left:20px;
}
.footer-section .icon-add .elementor-icon-list-item span:before{
	content: '';
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -4px;
    height: 8px;
    width: 8px;
    border: 2px solid #F0CE04;
    opacity: 1;
    visibility: visible;
    transform: rotate(45deg);
    transition: all 300ms ease;
}

 .elementor-element-3aacf38 li {
	display:flex !important;
	 gap:5px;
}
.elementor-element-3aacf38 li svg{
	width:25px;
	height:25px;
}
/* contact form css  */
.contact-form .row{
	display:flex;
	flex-direction:row;
	gap:20px;
	width:100%;
}
.contact-form .row .col-md-6{
	width:50%;
}
.contact-form .row .col-md-12, .intl-tel-input{
	width:100%;
}
.intl-tel-input{
	margin-top:10px;
}
.woocommerce-Tabs-panel--description h2{
	display:none;
}
.woocommerce-Tabs-panel--description ul{
	padding-left:0;
}
.contact-form .wpcf7-form-control{
	margin-top:10px;
	border:2px solid #FFC81B !important;
	border-radius:10px;
	font-family:"Rosarivo", Sans-serif;
	color:#424242;
	letter-spacing:0.3px;
	
}
.contact-form .wpcf7-submit{
	border-radius:0;
	background-color:#D94F56 !important;
	color:#F8ECE1 !important;
	border:none !important;
	font-size:18px;
	padding:17px 40px;
}
.contact-form .wpcf7-submit:hover{
	background-color:#77863E !important;
}
.contact-form p{
	margin-bottom:15px !important;
}
.contact-form label{
	font-family:"Rosarivo", Sans-serif;
	font-size:16px;
	color:#000;
	letter-spacing:0.3px;
}

.contact-details .elementor-icon{
	mask:100% 50% var(--g),93.301% 75% var(--g),75% 93.301% var(--g),50% 100% var(--g),25% 93.301% var(--g),6.699% 75% var(--g),0% 50% var(--g),6.699% 25% var(--g),25% 6.699% var(--g),50% 0% var(--g),75% 6.699% var(--g),93.301% 25% var(--g),radial-gradient(100% 100%,#000 38.366%,#0000 calc(38.366% + 1px));
	--g:/20.56% 20.56% radial-gradient(#000 calc(71% - 1px),#0000 71%) no-repeat;
	width:80px;
	height:80px;
	display:flex !important;
	justify-content:center;
	align-items:center;
	transition: all 0.5s;
	padding:20px;
}
.elementor-widget-google_maps, .elementor-widget-google_maps .elementor-custom-embed, .elementor-widget-google_maps .elementor-custom-embed iframe{
	height:100%;
	object-fit:cover;
}


@media (max-width: 991px){
	.contact-form .row
}
/* product category page css */
.post-type-archive .ast-container, .tax-product_cat .ast-container{
	width:100% !important;
	max-width:100% !important;
	padding:0;
}
.archive .term-description p{
	margin:10px !important;
}
/* .woocommerce .products{
	display:flex !important;
}
.woocommerce .products img{
	margin:0;
} */
.woocommerce-loop-category__title .count, .woocommerce-result-count{
	display:none !important;
}
.ast-on-card-button, .tax-product_cat .woocommerce-ordering {
	display:none !important;
	opacity:0 !important;
}
.tax-product_cat .astra-shop-summary-wrap{
	text-align:center;
}
.post-type-archive .product-category img, .tax-product_cat .product-category img{
	transition:all 1s ease;
}
.post-type-archive .product-category a, .tax-product_cat .product-category a{
	overflow:hidden;
}
.post-type-archive .product-category:hover img, .tax-product_cat .product-category:hover img{
	transform:scale(1.1);
}
.tax-product_cat .ast-article-post img, .term-mango-pulp .ast-article-post img{
	transition:all 2s ease;
}
.term-mango-pulp .ast-article-post:hover img{
	transform:scale(0.9) !important;
}
.tax-product_cat .ast-article-post:hover img{
	transform: rotate(180deg) scale(0.9);
}
.post-type-archive .desc-section h4, .term-ground-spices .desc-section h4, .term-whole-spices .desc-section h4{
	display:none;
}
.wc-tabs{
	display:none;
}
/* .e-con-inner{
	margin:0 !important;
} */
.woocommerce-Tabs-panel h2{
	margin:0 !important;
	padding-bottom:15px;
}
.woocommerce-Tabs-panel, .woocommerce-tabs{
	padding:0 !important;
}



html, body {overflow-x: hidden;}

/* header css */
.elementskit-menu-toggler svg path {fill: #ffffff;}

/* slider banner section css */
.banner-content .elementor-widget-heading h1 {background-image: linear-gradient(90deg, #ba6c01 0%, #f8b331 51%, #ba6c01 100%);-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;color: transparent;}
.banner-content .elementor-widget-heading p {background-image: linear-gradient(90deg, #ba6c011a 0%, #f8b331 51%, #ba6c011a 100%);padding: 10px;}
.slider-banner3 .banner-content .elementor-widget-heading h1 {-webkit-text-fill-color: #8E3B00;position: relative;display: inline-block;}
.slider-banner3 .banner-content .elementor-widget-heading h1:before {content: "";position: absolute;top: -33px;left: -11px;width: 50px;height: 100%;background-image: url(https://topazinfotech.in/spicennutsexports/wp-content/uploads/2026/04/king.webp);background-repeat: no-repeat;background-size: contain;}
.slider-banner3 .banner-content .elementor-widget-heading p {background-image: linear-gradient(90deg, #ba6c010a 0%, #f8b331 51%, #ba6c010a 100%);}

/* aboutus section css */
.about-img {position: relative;}
.about-img:before, .about-img:after {
	content: "";
    position: absolute;
    width: 130px;
    height: 130px;
    background-color: #F8B331;
    z-index: -1;
}
.about-img:before {top: -15px;left: -15px;border: 15px inset #F8B331;}
.about-img:after {bottom: -15px;right: -15px;border: 15px outset #F8B331;}

/* explore collection section css */
.collection-box {position: relative;z-index: 1;}
.collection-box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, transparent 20%, #8d2501a8 80%);
	border-radius: 10px;
    z-index: -1;
}

/* category page css */
.category-description h5 {margin-top: 30px;margin-bottom: 10px;color: #000;}
.category-description ul {margin-bottom: 30px !important;}
.category-description ul li {position: relative;padding-left: 25px;}
.category-description ul li:before {content: "➤";position: absolute;top: 0;left: 0;color: #77863E;}
.term-indian-spices ul.products {display: flex !important;}

/* single product page css */
.single-product .product_title {margin-bottom: 0 !important;}
.product-table .woocommerce-tabs {margin-bottom: 0 !important;}
.product-table table {border: 0;}
.product-table table tr td {padding: 8px 15px;border: 2px solid #fff;}
.product-table table tr td:first-child {background-color: #FFF0DE;}
.product-table table tr td:last-child {background-color: #F5F5F5;}
.packaging-options ul li {position: relative;padding-left: 25px;margin-bottom: 16px;}
.packaging-options ul li:before {content: "➤";position: absolute;top: 0;left: 0;color: #ee8888;}
.why-choose-options ul li {position: relative;padding-left: 25px;margin-bottom: 16px;}
.wp-block-list li{
	position:relative;
	padding-left:25px;
}
.why-choose-options ul li:before, .wp-block-list li:before {content: "➤";position: absolute;top: 0;left: 0;color: #77863E;}
.inquiry-form .row {display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -10px;margin-left: -10px;}
.inquiry-form .row .col-md-6, .inquiry-form .row .col-md-12 {position: relative;width: 100%;padding-right: 10px;padding-left: 10px;}
.inquiry-form p {margin-bottom: 16px;}
.inquiry-form input {height: 50px;border-color: #cecece !important;color: #000;}
.inquiry-form textarea {border-color: #cecece;color: #000;}
.inquiry-form input:focus, .inquiry-form textarea:focus {border-style: solid;}
.inquiry-form .wpcf7-submit {background-color: #8A2300;border: 0;width: 100%;color: #fff;border-radius: 0;}
.inquiry-form .wpcf7-submit:hover {background-color: #F8B331;}

/* whatsapp btn css */
.joinchat__button {bottom: 90px;}

/* contact form css */
.contact-form label span:first-child {color: red;margin-left: 2px;}
.contact-form span[data-name="checkbox-573"] {margin-top: 15px;}
.contact-form span[data-name="checkbox-573"] .wpcf7-checkbox {border: 0 !important;}
.contact-form input[type="checkbox"] {vertical-align: sub;}

/* responsive css */
@media (min-width: 768px) {
	.inquiry-form .row .col-md-6 {flex: 0 0 50%;max-width: 50%;}
}
@media (min-width: 1025px) {
	.home .header-sec, .page-id-1927 .header-sec {position:absolute;z-index:999;background-color: transparent !important;}
}
@media (max-width: 1024px) {
	.elementskit-navbar-nav > li > a .elementskit-submenu-indicator {color: #000 !important;fill: #000 !important;}
}
@media (max-width: 767px) {
	.slider-banner3 .banner-content .elementor-element-c920f3b {line-height: 10px;}
	.slider-banner3 .banner-content .elementor-widget-heading h1:before {top: -16px;left: -5px;width: 22px;}
}

